Subject: Sick leave
From: Abdelrehman <[email-masked]>
To: Apurva Arora <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]>, [email-masked]
Date: Thu, 15 Dec 2016 13:49:41 +0530 (IST)

Dear, 

Hope this email find you well, 

This letter is to formally request leave of absence for medical reasons. I've had a stomach virus because the food. and i didn't come from 12 Dec and the hospital gave me 3 days a rest from 13 Dec and i returned to work on 15 Dec. I delivered the medical documents to the human resources. 

I greatly appreciate your kind consideration in granting me this leave. 

Regards, 
Abdelrehman Joseph